<template>
	<view>
		<map style="width: 100%; height: 100vh;position: relative;" :latitude="latitude" :longitude="longitude"
			:markers="covers"></map>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				title: "苏州独立支部旧址",
				address: "苏州独立支部旧址",
				latitude: 31.299893,
				longitude: 120.626022,
				covers: [{
					latitude: 31.302377,
					longitude: 120.625826,
					width: 70,
					height: 70,
					iconPath: '/static/img/location.png'
				}],
			}
		},
		onLoad() {
			uni.openLocation({
				latitude: this.latitude,
				longitude: this.longitude,
				name: "",
				address: ""
			})
		},
		methods: {

		}
	}
</script>

<style>

</style>
